.login-form {
    position: fixed;
    width: 500px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 3em 3em;
    background-color: var(--light);
    border-radius: 0.1em;
}

.login-form label {
    font-weight: bold;
}